# Generated by Django 4.0.2 on 2022-06-03 08:38

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='account',
            options={'verbose_name': 'Medewerker', 'verbose_name_plural': 'Medewerkers'},
        ),
        migrations.AlterField(
            model_name='account',
            name='date_joined',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='Toevoeg datum'),
        ),
        migrations.AlterField(
            model_name='account',
            name='email',
            field=models.EmailField(error_messages={'unique': 'Er bestaat al een medewerker met dit email adres.'}, max_length=254, unique=True, verbose_name='Email adres'),
        ),
        migrations.AlterField(
            model_name='account',
            name='first_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='Voornaam'),
        ),
        migrations.AlterField(
            model_name='account',
            name='is_active',
            field=models.BooleanField(default=True, help_text='Geeft aan of deze medewerker moet worden gezien als actief. Deselecteer dit inplaats van het account verwijderen.', verbose_name='Actief'),
        ),
        migrations.AlterField(
            model_name='account',
            name='is_staff',
            field=models.BooleanField(default=False, help_text='Geeft aan of deze medewerker kan inloggen op het admin paneel.', verbose_name='Medewerker status'),
        ),
        migrations.AlterField(
            model_name='account',
            name='last_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='Achternaam'),
        ),
    ]
